﻿@charset "utf-8";
/* CSS Document */
body {
	font-family: "微软雅黑";
	font-size: 14px;
	margin: 0px;
}
td {
	font-family: "微软雅黑";
	font-size: 14px;
}

/* CSS header */
a {
	text-decoration: none;
	color:#333333;
}
a:visited {
	text-decoration: none;
	/*color: #338dcd;*/
}
a:hover{
text-decoration: none;
	color: #0D61B6;
}
a.headLink:link
{
	color: #fff;
    font-size:16px;
}
a.headLink:hover
{
	color: #00377F;
    font-size:16px;
}
a.headLink:visited
{
	color: #fff;
    font-size:16px;
}
a.headLink:active 
{
	color: #fff;
    font-size:16px;
}
.text_zw {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
}

.text_1 {
	font-family: "微软雅黑";
	font-size: 10px;
	line-height: 12px;
	color: #0D61B6;
	text-decoration: none;
}
.text_5 {
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 22px;
	color: #666;
	text-decoration: none;
}

.text_2 {
	font-family: "微软雅黑";
	font-size: 13px;
	line-height: 15px;
	color: #333;
	text-decoration: none;
}
.text_3 {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 22px;
	color: #095285;
	text-decoration: none;
}
.text_4 {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 23px;
	color: #333;
	text-decoration: none;
}
.text_6 {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 23px;
	color: #333;
	text-decoration: none;
}
.title_1 {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #0D61B6;
	text-decoration: none;
}
.tz_title_1 {
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 36px;
	font-weight: bold;
	color: #403017;
	text-decoration: none;
}
.form_lj {
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 20px;
	color: #5288ae;
	text-decoration: none;
	height: 20px;
	width: 200px;
	border: 1px solid #5288ae;
}

.title_d {
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #901d24;
	text-decoration: none;
}
.yinchang {
	overflow: hidden;
}
.tz_table_1 {
	border: 1px solid #9aced9;
}
.text_w_40 {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

ul, menu, dir {
    -webkit-padding-start: 0px;
}
/*----------------------------------------------------*/
#Tab2Con1{width:754px;height:188px;line-height:30px;}
#Tab2Con2{width:754px;height:188px;line-height:30px;}
.aa1{width:212px;height:40px;line-height:40px;background-image:url(../images/zhengwu_27.jpg);cursor:pointer;}
.aa2{width:212px;height:40px;line-height:40px;background-image:url(../images1/zhengwu_27_1.jpg);cursor:pointer;}
.aatab1{width:97px;height:40px;line-height:40px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}
.aatab2{width:110px;height:40px;line-height:40px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}


#Tab3Con1{width:334px;height:90px;line-height:30px;}
#Tab3Con2{width:334px;height:90px;line-height:30px;}
.bb1{width:334px;height:53px;line-height:30px;background-image:url(../images/zhengwu_37.jpg);cursor:pointer;}
.bb2{width:334px;height:53px;line-height:30px;background-image:url(../images/zhengwu_38.jpg);cursor:pointer;}
.bbtab1{width:167px;height:53px;line-height:53px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}
.bbtab2{width:167px;height:53px;line-height:53px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}


#Tab1Con1{width:960px;height:180px;line-height:30px;}
#Tab1Con2{width:960px;height:180px;line-height:30px;}
#Tab1Con3{width:960px;height:180px;line-height:30px;}
#Tab1Con4{width:960px;height:180px;line-height:30px;}
#Tab1Con5{width:960px;height:180px;line-height:30px;}
#Tab1Con6{width:960px;height:180px;line-height:30px;}
#Tab1Con7{width:960px;height:180px;line-height:30px;}

.mm1{width:799px;height:48px;line-height:48px;background-image:url(../images/zhengwu_61.jpg);cursor:pointer;}
.mm2{width:799px;height:48px;line-height:48px;background-image:url(../images/zhengwu_62.jpg);cursor:pointer;}
.mm3{width:799px;height:48px;line-height:48px;background-image:url(../images/zhengwu_63.jpg);cursor:pointer;}
.mm4{width:799px;height:48px;line-height:48px;background-image:url(../images/zhengwu_64.jpg);cursor:pointer;}
.mm5{width:799px;height:48px;line-height:48px;background-image:url(../images/zhengwu_65.jpg);cursor:pointer;}
.mm6{width:799px;height:48px;line-height:48px;background-image:url(../images/zhengwu_66.jpg);cursor:pointer;}
.mm7{width:799px;height:48px;line-height:48px;background-image:url(../images/zhengwu_67.jpg);cursor:pointer;}

.mmtab1{width:119px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}
.mmtab2{width:136px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}
.mmtab3{width:107px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}
.mmtab4{width:103px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}
.mmtab5{width:106px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}
.mmtab6{width:104px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}
.mmtab7{width:124px;height:48px;line-height:48px;float:left;text-align:center;cursor:pointer;color:#FFFFFF;}


#img { vertical-align: top; border: 0; }
#hotpic { width: 650px; height: 350px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 650px; height: 350px; overflow: hidden; border: solid 0px #999; overflow: hidden; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; width:650; height:350; }
    #NewsPic .Nav { position: absolute; height: 20px; line-height: 20px; bottom: 6; right: 5; }
        #NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 20px; text-align: center; margin-left:3; cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #000; background: #C4CFD9;  }
            #NewsPic .Nav span.Cur { background: #1E6BB7; color: #FFF; }
			
#NewsPicTxt {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 630px;
	height: 34px;
	border: 1px;
	margin-bottom:4px;
	margin-left:20px;
	padding-top: 3px;
	text-align: left;
	font-family: "微软雅黑";
	color: #ffffff;
	font-size: 16px;
	margin: 0px;
	overflow: hidden;
	background-repeat: no-repeat;
	line-height: 34px;
	text-decoration: none;
	 background: #0150a0;
	 filter: Alpha(opacity=50);
	 opacity: .5;
	text-indent: 20px;
}
    #NewsPicTxt a:link, #NewsPicTxt a:visited {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	line-height: 34px;
}
    #NewsPicTxt a:hover { color: #ffffff; }
	
	.form_1 {
	font-family: 14;
	line-height: 22px;
	color: #333;
	text-decoration: none;
	background-image: url(../images/sousuo.jpg);
	height: 22px;
	width: 216px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-indent: 15px;
}
.search-submit {
cursor:pointer;
width:27px;
height:23px;
font-size:0px;
color:#fafafa;
border:0px;
background:url(../images/sousuo2.jpg) no-repeat;
}
.auto
{
            height: 210px;
            width: 236px;
            overflow: auto;
            scrollbar-face-color: #ededed;
            scrollbar-highlight-color: #fafafa;
            scrollbar-shadow-color: #bdbdbd;
            scrollbar-3dlight-color: #ffffff;
            scrollbar-arrow-color: #939393;
            scrollbar-track-color: #f4f4f4;
            scrollbar-darkshadow-color: #ffffff;
}
.color01{ background:#E6FFFF; border:1px solid #666; width:8px; height:8px; overflow:hidden; float:left; margin:4px 3px;}
.color02{ background:#CFF; border:1px solid #666; width:8px; height:8px; overflow:hidden; float:left; margin:4px 3px;}
.color03{ background:#FFC; border:1px solid #666; width:8px; height:8px; overflow:hidden; float:left; margin:4px 3px;}
.color04{ background:#FCF; border:1px solid #666; width:8px; height:8px; overflow:hidden; float:left; margin:4px 3px;}
.color05{ background:#9CF; border:1px solid #666; width:8px; height:8px; overflow:hidden; float:left; margin:4px 3px;}
.color06{ background:#EEE; border:1px solid #666; width:8px; height:8px; overflow:hidden; float:left; margin:4px 3px;}

#fanye ul li{
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 16px;
	color: #006699;
	text-decoration: none;
	background-color: #EEE;
	margin: 5px;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;
	float: left;
	}
#fanye ul{
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 36px;
	color: #006699;
	text-decoration: none;
	background-color: #EEE;
	margin: 5px;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;
	float: left;
	border: 1px solid #CCC;
	list-style-type: none;
	}
.fanye1{
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 16px;
	color: #006699;
	float: left;
}
/*位置路径颜色*/
#pos a{
	text-decoration:none;
	color:#1e7cbc;
	}
#pos a:visited {
	text-decoration: none;
	color:#1e7cbc;
}
#pos a:hover{
text-decoration: none;
	color:#1e7cbc;
}